<template>
  <div class="footer footer-bg-dark">
    <div class="copy-right text-center">
      <div>{{ $t('footer.copy_right') }}</div>
      <div class="contact">{{ $t('footer.contact') }} <a class="mail" href="mailto:contact@heta.org">contact@heta.org</a></div>
    </div>
    <div class="social text-center">
      <a href="https://www.facebook.com/hetachainofficial" target='_blank'>
        <div class="logo iconmo-facebook">
          <span class="path1"></span><span class="path2"></span>
        </div>
      </a>
      <a href="https://twitter.com/heta_org" target='_blank'>
        <div class="logo iconmo-twitter">
          <span class="path1"></span><span class="path2"></span>
        </div>
      </a>
  
      <a href="https://t.me/Hetachain_Community" target='_blank'>
        <div class="logo iconmo-telegram">
          <span class="path1"></span><span class="path2"></span>
        </div>
      </a>
  
      <a href="https://www.youtube.com/channel/UCP2EHgCDI6guWPldtosMyfw" target='_blank'>
        <div class="logo iconmo-youtube">
          <span class="path1"></span><span class="path2"></span>
        </div>
      </a>
    </div>
  </div>
</template>

<script>
export default {
}
</script>
